/* http://robertnyman.com/2007/02/27/how-to-specify-dynamic-font-sizes-consistently-with-css/ */

@media screen,print
{

/*.clear-fix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clear-fix
{
	display: inline-block;
}

html[xmlns] .clear-fix
{
	display: block;
}

* html .clear-fix
{
	height: 1%;
}*/

/* http://www.css-101.org/articles/clearfix/latest-new-clearfix-so-far.php */

.clear-fix:before,
.clear-fix:after
{
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.clear-fix:after
{
    clear: both;
}

.clear-fix
{
    zoom: 1; /* IE < 8 */
}

html, html *
{
	margin: 0;
	padding: 0;
}

html
{
	font-size: 100%;
}

body
{
    background-size: 18em auto;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    /*font-size: 0.625em;*/ /* desired font size (10px) / browser default font size (16px) */
}

img
{
	border: none 0;
}

a
{
	color: #333;
	cursor: pointer;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

input, select, textarea
{
    font-family: Arial, Helvetica, sans-serif;
    /*font-size: 1.1em;*/
    font-size: 1em;
}

input[type="text"], input[type="password"], input[type="button"], a.button, input[type="submit"], select, textarea
{
    padding: 0.2727em;
}

input.text, input[type="text"], input[type="password"], select, textarea
{
    border: solid 1px #999;
}

input.button, input[type="button"], a.button
{
    border: none 0;
    background: #999 url(../images/master/arrow-light.png) no-repeat 0.4545em center;
    background-size: 0.6363em 0.6363em;
    color: #fff;
    cursor: pointer;
    padding: 0.4545em 0.4545em 0.4545em 1.3636em;
}

input.button:hover, input[type="button"]:hover, a.button:hover
{
    background: #fff url(../images/master/arrow-dark.png) no-repeat 0.4545em center;
    color: #333;
    text-decoration: underline;
}

a.button
{
    display: inline-block;
}

:focus
{
    outline: none 0;
}

.float-left
{
	display: inline;
	float: left;
}

.float-right
{
	display: inline;
	float: right;
}

.align-left
{
    text-align: left !important;
}

.align-center
{
    text-align: center !important;
}

.align-right
{
    text-align: right !important;
}

.align-top
{
    vertical-align: top !important;
}

.align-middle
{
    vertical-align: middle !important;
}

.align-bottom
{
    vertical-align: bottom !important;
}

.hidden
{
    display: none;
}

.required
{
    color: #ff0000;
    display: inline-block;
    font-size: 1.8em;
}

.smartphone
{
    display: none;
}

.content-block
{
	/*font-size: 1.1em;
	line-height: 1.3636em;*/
}

h1
{
	font-size: 2.4em;
    line-height: 1.04166em;
}

.content-block h1
{
	/*margin-bottom: 0.5416em;*/
    margin-bottom: 0.625em;
}

h2
{
	font-size: 1.8em;
    line-height: 1.1111em;
}

.content-block h2
{
	/*margin-bottom: 0.7222em;*/
    margin-bottom: 0.6111em;
}

h3
{
	font-size: 1.4em;
    line-height: 1.0714em;
}

.content-block h3
{
	/*margin-bottom: 0.9285em;*/
    margin-bottom: 0.7857em;
}

h4
{
	font-size: 1.1em;
	line-height: 1.3636em;
}

.content-block h4
{
    margin-bottom: 1em;
}

p
{
	font-size: 1.1em;
	line-height: 1.3636em;
}

.content-block p
{
    margin-bottom: 1em;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 1em;
}

table td, table th
{
    vertical-align: top;
}

.content-block table
{
    border-left: solid 1px #999;
    border-top: solid 1px #999;
    margin-bottom: 1.1em;
}

.content-block th
{
    background-color: #999;
    border-bottom: solid 1px #999;
    border-right: solid 1px #999;
    color: #fff;
    font-size: 1.1em;
    padding: 0.2727em 1em;
}

.content-block td
{
    border-bottom: solid 1px #999;
    border-right: solid 1px #999;
    font-size: 1.1em;
    padding: 0.2727em 1em;
}

.content-block tr:nth-child(odd)
{
    background-color: #fff;
}

.content-block tr:nth-child(even)
{
    background-color: #efefef;
}

.content-block table.simple
{
    border: none 0 !important;
}

.content-block table.simple tr
{
    background-color: transparent !important;
}

table.simple th, table.simple td
{
    border: none 0 !important;
    padding: 0 1em 0 0 !important;
}

.content-block ul
{
    list-style-type: none;
    /*margin-bottom: 1.1em;*/
    margin: 0.5em 0 1.5em 0;
}

.content-block ul li
{
    font-size: 1.1em;
	line-height: 1.3636em;
    /*margin-bottom: 1.3636em;*/
    margin-top: 0.4545em;
    padding: 0 0 0 2.2727em;
}

.content-block ul li li, .content-block ul li p
{
    font-size: 1em;
}

.content-block ul.simple li
{
    /*background: url(../images/master/bullet-dash.png) no-repeat 0 0.6em;
    background-size: 1em 0.1em;*/
    background: url(../images/master/bullet-dash.png) no-repeat 0 0.5454em;
    background-size: 0.9090em 0.0909em;
}

.content-block ol
{
    /*margin-bottom: 1.1em;*/
    margin: 0.5em 0 1.5em 0;
    padding: 0 0 0 2.5em;
}

.content-block ol li
{
    font-size: 1.1em;
	line-height: 1.3636em;
    /*margin-bottom: 1.3636em;*/
    margin-top: 0.4545em;
}

.content-block ol li li, .content-block ol li p
{
    font-size: 1em;
}

.compact-block h1
{
    padding-bottom: 0.125em;
}

.compact-block h2
{
    padding-bottom: 0.1666em;
}

.compact-block h3
{
    padding-bottom: 0.2142em;
}

.compact-block h4, .compact-block p
{
    padding-bottom: 0.2142em;
}

#wrapper-outer, #wrapper-inner
{
	width: 96em;
}

#header, #home-header
{
	position: relative;
	overflow: hidden;
    width: 96em;
}

#header
{
    height: 22em;
}

#home-header
{
    height: 40em;
}

#header-top
{
	background-color: #efefef;
	padding: 0 0 0 19em;
    width: 77em;
}

#header-bottom
{
    width: 96em;
}

#site-identifier-container
{
	padding: 0.6em 1em 1.4em 1em;
}

#site-identifier
{
	font-size: 1.2em;
	font-weight: 700;
}

#service-nav-container
{
	padding: 0.6em 1em 0.8em 0.6em;
}

#service-nav
{
	color: #535353;
	font-size: 1em;
	line-height: 2.0em;
}

#service-nav a
{
	color: #535353;
}

#service-nav .icon
{
	display: block;
	padding: 0.2em 0.3em;
}

#query-container
{
	padding: 0.2em 1.2em 0 0.8em;
}

#query-container input
{
	border: 1px solid #535353;
	padding: 0 0.3em;
	width: 9em;
}

#service-nav span.separator
{
	padding: 0 1em;
}

#service-nav span.arrow
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.3em;
	line-height: 1em;
}

#primary-nav-container
{
    height: 2.5em;
}

#primary-nav
{
	font-size: 1.1em;
}

#primary-nav ul
{
	list-style-type: none;
}

#primary-nav li
{
	color: #333;
}

#primary-nav a
{
	color: #333;
	display: block;
	font-weight: 700;
	padding: 0.5em 1.1em;
}

#primary-nav a:hover, #primary-nav a.active
{
	background-color: #fff;
}

#header-visual, #home-header-visual
{
	width: 96em;
}

#header-visual
{
	height: 16em;
}

/*#header-visual .cycle-slideshow, #header-visual .cycle-slide, #header-visual .cycle-slide img*/
#header-visual img
{
	height: 16em;
    width: 96em;
    z-index: 0;
}

#home-header-visual
{
	height: 34em;
}

#home-header-visual .cycle-slideshow, #home-header-visual .cycle-slide, #home-header-visual .cycle-slide img
{
	height: 34em;
    width: 96em;
    z-index: 0;
}

#header-visual .cycle-pager-container, #home-header-visual .cycle-pager-container
{
    background-color: rgba(255, 255, 255, 0.5);
    bottom: 2em;
    padding: 0.8em;
    position: absolute;
    right: 2em;
    z-index: 2;
}

#header-visual .cycle-pager-container a.prev, #home-header-visual .cycle-pager-container a.prev
{
    display: inline-block;
    padding-right: 0.3em;
    text-decoration: none;
    vertical-align: middle;
}

#header-visual .cycle-pager-container a.next, #home-header-visual .cycle-pager-container a.next
{
    display: inline-block;
    padding-left: 0.3em;
    text-decoration: none;
    vertical-align: middle;
}

#header-visual .cycle-pager-container a.prev img, #home-header-visual .cycle-pager-container a.prev img
{
    height: 1em;
}

#header-visual .cycle-pager-container a.next img, #home-header-visual .cycle-pager-container a.next img
{
    height: 1em;
}

#header-visual .cycle-pager a, #home-header-visual .cycle-pager a
{
    background-color: #fff;
    color: #333;
    display: inline-block;
    margin: 0 0.2em;
    padding: 0.1em 0.5em;
    vertical-align: middle;
}

#header-visual .cycle-pager a span, #home-header-visual .cycle-pager a span
{
    font-size: 1.1em;
}

#header-middle
{
	position: absolute;
	left: 2em;
	top: 0;
	z-index: 2;
}

#logo a
{
	display: block;
	/*height: 16em;
	width: 16em;*/
}

#logo img
{
	height: 16em;
	width: 16em;
}

#header #header-middle
{
	padding: 2em 0 4.2em 0;
}

#home-header #header-middle
{
	padding: 2em 0 22.2em 0;
}

#banner
{
    display: none;
}

#body
{
	padding: 0 2em;
	width: 94em;
}

#body-ie
{
    width: 94em;
}

#body-left
{
    min-height: 1em;
    height: auto !important;
    height: 1em;
	width: 16em;
}

#body-right
{
	padding: 2.5em 1em 0 5em;
	/* page 5 of style guide */
	/* padding: 6em 1em 0 5em; */
	width: 72em;
}

#page-title-container
{
	/*padding: 2em 0.2em 1.2em 1.4em;*/
    padding: 1.8em 0.2em 2.2em 1.5em;
}

#page-title
{
	color: #333;
	font-size: 1.1em;
	font-weight: 700;
	line-height: 1.5em;
}

#page-title a
{
	color: #333;
}

#page-title a:hover
{
	text-decoration: none;
}

#secondary-nav-container
{
	/*padding-right: 0.5em;*/
    padding: 0 0.5em;
}

#secondary-nav
{
	font-size: 1.1em;
	line-height: 1.5em;
}

#secondary-nav ul
{
	list-style-type: none;
	/*padding-left: 0.5em;*/
}

/*#secondary-nav ul ul
{
    padding: 0.1em 0;
}*/

#secondary-nav li
{
	color: #333;
	/*padding: 0.2em 0.2em 0.2em 0;*/
}

#secondary-nav li.top
{
    padding-top: 0.1818em;
}

#secondary-nav li.bottom
{
    padding-bottom: 0.1818em;
}

#secondary-nav a
{
	color: #333;
	display: inline-block;
    /*padding: 0.2em 0.2em 0.2em 1em;*/
    padding: 0.1818em 0.1818em 0.1818em 0.9090em;
}

/* 3rd level */
#secondary-nav ul ul a
{
    /*background-position: 0.5em 0.7em !important;
    padding: 0.2em 0.2em 0.2em 1.5em !important;*/
    background-position: 0.4545em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 1.3636em !important;
}

/* 4th level */
#secondary-nav ul ul ul a
{
    /*background-position: 1em 0.7em !important;
    padding: 0.2em 0.2em 0.2em 2em !important;*/
    background-position: 0.9090em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 1.8181em !important;
}

/* 5th level */
#secondary-nav ul ul ul ul a
{
    /*background-position: 1.5em 0.7em !important;
    padding: 0.2em 0.2em 0.2em 2.5em !important;*/
    background-position: 1.3636em 0.6363em !important;
    padding: 0.1818em 0.1818em 0.1818em 2.2727em !important;
}

#secondary-nav a:hover
{
	text-decoration: none;
}

#secondary-nav a.active
{
	font-weight: 700;
}

#print-bread-crumbs
{
    display: none;
    padding-bottom: 2.5em;
}

#print-bread-crumbs span
{
    margin: 0 1em;
}

#page-functions
{
	padding: 1em;
}

#page-functions .function
{
	line-height: 1.5em;
	padding: 0 0 0.5em 0;
}

#page-functions .function-icon
{
	height: 1em;
	/*padding: 0.2em 1.5em 0 0;
	width: 1.5em;*/
    padding: 0.2em 0 0 0;
    width: 3em;
}

#page-functions .function-desc
{
	font-size: 1.1em;
	/*width: 9.5em;*/
	width: 8.6363em;
}

#page-functions .title .function-desc
{
	font-weight: 700;
}

#footer
{
	padding: 1em;
}

#comments ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#comments li
{
    margin: 0;
    padding: 0;
}

.comments ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.comments li
{
    margin: 0;
    padding: 0;
}

.comments ul ul
{
    padding-left: 2em;
}

#sitemap
{
    width: 72em;
}

#sitemap .page-list
{
    padding: 1em 0;
}

/*#sitemap table
{
    border-spacing: 1em;
    border-collapse: separate;
}*/

#sitemap td
{
    border-bottom: solid 1em #fff;
    border-right: solid 1em #fff;
}

#sitemap .odd-row td.odd-column
{
    background-color: #efefef;
}

#sitemap .even-row td.even-column
{
    background-color: #efefef;
}

#sitemap ul
{
    list-style-type: none;
}

#sitemap ul ul
{
    display: none;
    padding-left: 1em;
}

#sitemap .icon
{
    height: 0.9090em;
    padding-right: 0.4545em;
}

#simplemodal-overlay
{
    background-color: #000;
}

#simplemodal-container
{
    background-color: #fff;
    border: 2px solid #000;
    padding: 4em;
    width: 600px;
}

#simplemodal-content
{
    height: 600px;
    overflow: auto;
}

#simplemodal-close-icon
{
    height: 2em;
    position: absolute;
    right: -1em;
    top: -1em;
    width: 2em;
}

#simplemodal-close-icon img
{
    height: 2em;
    width: 2em;
}

#google-custom-search input.button, #google-custom-search input[type="button"]
{
    background-image: none;
}

.featured-news-item
{
    padding-top: 1em;
}

.tag-line a
{
    /*padding-right: 1em !important;*/
    padding-right: 0.9090em !important;
}

.tag-block a
{
    background-color: #fff;
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    color: #8f8f8f;
    display: block;
    font-size: 1.1em;
    height: 2em;
    line-height: 2em;
    margin: 0 0.2727em 0.2727em 0;
    padding: 0 0.9090em;
}

.pager a
{
    display: inline-block;
    background-color: #efefef;
	color: #333;
    margin-right: 0.5em;
	padding: 0.5em 1em;
    vertical-align: middle;
}

.pager a.prev
{
    padding: 0.7em 1em !important;
}

.pager a.next
{
    padding: 0.7em 1em !important;
}

.pager a img
{
    height: 1em;
}

.column
{
    /*padding-right: 1em;*/
    margin-right: 1em;
}

.half-column
{
    width: 8em;
}

/*.half-column img
{
    max-width: 7.2727em;
}*/

.single-column
{
	width: 17em;
}

/*.single-column img
{
    max-width: 15.4545em;
}*/

.master-single-column
{
    width: 18em;
}

.double-column
{
	width: 35em;
}

/*.double-column img
{
    max-width: 31.8181em;
}*/

.double-half-column
{
    width: 43em;
}

/*.double-half-column img
{
    max-width: 39.0909em;
}*/

.master-double-column
{
    width: 36em;
}

.triple-column
{
	width: 53em;
}

.triple-column img
{
    max-width: 48.1818em;
}

.master-triple-column
{
    width: 54em;
}

.master-columns
{
    width: 72em;
}

.row
{
    margin-bottom: 1em;
}

.half-row
{
    height: 8em;
    overflow: hidden;
}

/*.half-row img
{
    max-height: 7.2727em;
}*/

.half-row-top
{
    height: 8em;
    overflow: hidden;
}

.half-row-bottom
{
    height: 9em;
    overflow: hidden;
}

.single-row
{
	height: 17em;
	overflow: hidden;
}

/*.single-row img
{
    max-height: 15.4545em;
}*/

.double-row
{
	height: 35em;
	overflow: hidden;
}

/*.double-row img
{
    max-height: 31.8181em;
}*/

.triple-row
{
	height: 53em;
	overflow: hidden;
}

/*.triple-row img
{
    max-height: 48.1818em;
}*/

.block
{
    padding: 1em;
}

.block .square
{
	display: inline-block;
	height: 1em;
	margin: 0 2em 0 0;
	width: 1.5em;
}

.light-grey-block
{
	background-color: #efefef;
	color: #333;
}

.dark-grey-block
{
	background-color: #999;
	color: #fff;
}

.dark-grey-block .square
{
	background-color: #fff;
}

.dark-grey-block h1,
.dark-grey-block h2,
.dark-grey-block h3,
.dark-grey-block h4,
.dark-grey-block a
{
	color: #fff !important;
}

.corporate-color-block h1,
.corporate-color-block h2,
.corporate-color-block h3,
.corporate-color-block h4,
.corporate-color-block a
{
	color: #fff !important;
}

a.arrow-dark, span.arrow-dark
{
	background: url(../images/master/arrow-dark.png) no-repeat center left;
	background-size: 0.7em 0.7em;
	/*padding: 0 0 0 1em;*/
    padding: 0 0 0 0.9090em;
}

a.arrow-light, span.arrow-light
{
	background: url(../images/master/arrow-light.png) no-repeat center left;
	background-size: 0.7em 0.7em;
	/*padding: 0 0 0 1em;*/
    padding: 0 0 0 0.9090em;
}

ul.arrow-light
{
	list-style-type: none;
}

ul.arrow-light li
{
	/*background: url(../images/master/arrow-light.png) no-repeat 0 0.4em;*/
	background: url(../images/master/arrow-light.png) no-repeat 0 0.3636em;
	/*background-size: 0.7em 0.7em;*/
	background-size: 0.6363em 0.6363em;
	font-size: 1.1em;
	/*line-height: 1.5em;*/
	line-height: 1.3636em;
	/*padding: 0 0 0.5em 3em;*/
	padding: 0 0 0.4545em 2.7272em;
}

ul.arrow-light li.title
{
	/*background: url(../images/master/bullet-light-large.png) no-repeat 0 0.2em !important;*/
	background: url(../images/master/bullet-light-large.png) no-repeat 0 0.1818em !important;
    /*background-size: 1.5em 1em !important;*/
	background-size: 1.3636em 0.9090em !important;
	font-weight: 700;
}

ul.arrow-dark
{
	list-style-type: none;
}

ul.arrow-dark li
{
	/*background: url(../images/master/arrow-dark.png) no-repeat 0 0.4em;*/
	background: url(../images/master/arrow-dark.png) no-repeat 0 0.3636em;
    /*background-size: 0.7em 0.7em;*/
	background-size: 0.6363em 0.6363em;
	font-size: 1.1em;
	/*line-height: 1.5em;*/
	line-height: 1.3636em;
	/*padding: 0 0 0.5em 3em;*/
	padding: 0 0 0.4545em 2.7272em;
}

ul.arrow-dark li.title
{
	/*background: url(../images/master/bullet-dark-large.png) no-repeat 0 0.2em !important;*/
	background: url(../images/master/bullet-dark-large.png) no-repeat 0 0.1818em !important;
    /*background-size: 1.5em 1em !important;*/
	background-size: 1.3636em 0.9090em !important;
	font-weight: 700;
}

.arrow-left
{
    margin-right: 1em;
}

.arrow-right
{
    margin-left: 1em;
}

.icon img
{
	height: 1em;
}

img.half-by-half
{
    height: 8em;
    width: 8em;
}

img.one-by-half
{
    height: 8em;
    width: 17em;
}

img.one-by-one
{
    height: 17em;
    width: 17em;
}

img.one-by-two
{
    height: 35em;
    width: 17em;
}

img.two-by-one
{
    height: 17em;
    width: 35em;
}

img.two-by-two
{
    height: 35em;
    width: 35em;
}

img.three-by-two
{
    height: 35em;
    width: 53em;
}

.cycle-slideshow-container
{
    position: relative;
}

.form
{
    padding: 1em;
}

.form .single-column
{
    width: 15em !important;
}

.form .double-column
{
    width: 33em !important;
}

.form table
{
    border: none 0 !important;
}

.form tr
{
    background-color: transparent !important;
}

.form th, .form td
{
    border: none 0 !important;
    font-size: 1em;
    padding: 0 1em 0 0 !important;
}

.form .rad-editor th, .form .rad-editor td
{
    padding: 0 !important;
}

.form .rad-editor li
{
    background-image: none !important;
}

.threads table
{
    width: 51em;
}

.weather
{
	height: 17em;
	width: 17em;
}

.weather .cycle-slideshow, .weather .cycle-slide
{
	height: 17em;
    width: 17em;
    z-index: 0;
}

.weather .cycle-slide img
{
    display: inline !important;
}

.product-categories, .product-category
{
    width: 72em;
}

.staff-category
{
    padding-bottom: 1.5em;
    width: 72em;
}

.staff-info
{
    width: 17em;
}

}

@media print
{

body
{
    background-image: none !important;
}

#wrapper-inner
{
    overflow: hidden;
}

#wrapper-inner, #header, #home-header
{
    width: 78em !important;
}

#header-top, #header-bottom, #logo, #body-left
{
    display: none;
}

#banner, #print-bread-crumbs
{
    display: block !important;
}

/*#logo
{
    left: 0;
    padding: 0 0 0 2em !important;
    position: relative;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    top: 0;
}*/

#body
{
    padding: 0 !important;
    width: 78em !important;
}

#body-right
{
    padding: 2.5em 4em 0 2em !important;
}

}